## SkillBox DevOps. Kubernetes. Часть 7. Шаблоны: Helm и его аналоги (Jsonnet, Kustomize)

SkillBox DevOps. Kubernetes. Часть 7. Шаблоны: Helm и его аналоги (Jsonnet, Kustomize)

--------------------------------------------------------

### Задание 1

https://gitlab.com/sb721407/kubernetes/k7/-/tree/main/task1

### Задание 2

https://gitlab.com/sb721407/kubernetes/k7/-/tree/main/task2